html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, hr {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]), [hidden] {
  display: none; }

html, body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html {
  overflow-x: hidden;
  width: 100%; }

a {
  text-decoration: none; }

a:visited, a:focus, a:hover, a:active, a:hover {
  outline: none; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  height: 1px;
  border: none;
  border-top: 1px solid #CCC;
  margin: 1em 0; }

ins {
  text-decoration: none; }

mark {
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: '';
  content: none; }

small {
  font-size: 85%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none; }

img {
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

svg:not(:root) {
  overflow: hidden; }

fieldset, legend, img, button::-moz-focus-inner, input::-moz-focus-inner {
  border: none; }

label {
  cursor: pointer; }

legend {
  *margin-left: -7px; }

button, input, select, textarea {
  font-size: 100%;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal;
  *overflow: visible; }

table button, table input {
  *overflow: auto; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

.hidden {
  display: none !important;
  visibility: hidden !important; }

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
  padding: 0; }

.visually-hidden.focus-able:active, .visually-hidden.focus-able:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clear-fix:before, .activity-feed__item--metric:before, .store__main__item:before, .store__credits__container:before, .clear-fix:after, .activity-feed__item--metric:after, .store__main__item:after, .store__credits__container:after {
  content: '';
  display: table; }

.clear-fix:after, .activity-feed__item--metric:after, .store__main__item:after, .store__credits__container:after {
  clear: both; }

.clear-fix, .activity-feed__item--metric, .store__main__item, .store__credits__container {
  zoom: 1; }

@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
            filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: "(" attr(href) ")"; }
  abbr[title]:after {
    content: "(" attr(title) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ''; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; }
  @page {
    margin: 0.5cm; } }

@font-face {
  font-family: 'Beaufort for LOL';
  src: url("../fonts/BEAUFORTFORLOL.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/BEAUFORTFORLOL.eot?#iefix") format("embedded-opentype"), url("../fonts/BEAUFORTFORLOL.woff") format("woff"), url("../fonts/BEAUFORTFORLOL.ttf") format("truetype"), url("../fonts/BEAUFORTFORLOL.svg#e1c070232d9ec858d48b0f1914ba1911") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: "Lato";
  src: url("../fonts/Lato-Regular.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Lato-Regular.woff") format("woff"), url("../fonts/Lato-Regular.ttf") format("truetype"), url("../fonts/Lato-Regular.svg#48e70b8825d557df57af3e4f7d4c31be") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400; }

.text-gradient {
  position: relative;
  display: inline-block;
  text-align: left; }
  .text-gradient s {
    text-decoration: none;
    position: absolute;
    height: 1px;
    overflow: hidden;
    z-index: 2;
    pointer-events: none;
    -ms-user-select: none;
        user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none; }
    .text-gradient s:last-of-type {
      position: relative;
      z-index: 1;
      pointer-events: auto;
      -ms-user-select: text;
          user-select: text;
      -moz-user-select: text;
      -khtml-user-select: text;
      -webkit-user-select: text;
      -o-user-select: text; }
      .text-gradient s:last-of-type b {
        position: relative; }
  .text-gradient b {
    font-weight: inherit;
    position: absolute;
    left: 0; }

body {
  background: #0F130F url(../img/background.jpg) center top no-repeat;
  background-size: cover;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.top-bar {
  background: url("../img/top_bar.png") 0 0 no-repeat;
  background-size: 670px 106px;
  width: 670px;
  height: 106px;
  margin: 0 auto; }
  .top-bar__header {
    height: 52px; }
  .top-bar__icon, .top-bar__links, .top-bar__form {
    display: inline-block;
    vertical-align: top; }
  .top-bar__icon {
    padding: 4px 7px; }
  .top-bar__links {
    font: 400 normal 18px "Beaufort for LOL";
    color: #BFBFBF;
    padding: 14px 0 0 10px; }
    .top-bar__links a {
      color: #A18915; }
      .top-bar__links a:hover {
        text-decoration: underline; }
  .top-bar__form {
    padding: 11px 10px 0; }
    .top-bar__form input[type="text"], .top-bar__form input[type="password"] {
      width: 169px;
      height: 29px;
      color: #8c8c8c;
      font: 400 normal 14px "Lato";
      outline: none;
      border: none;
      background: rgba(255, 255, 255, 0.05);
      margin: 0 3px;
      padding: 0 5px; }
      .top-bar__form input[type="text"]:focus::-webkit-input-placeholder, .top-bar__form input[type="password"]:focus::-webkit-input-placeholder {
        color: transparent; }
      .top-bar__form input[type="text"]:focus::-moz-placeholder, .top-bar__form input[type="password"]:focus::-moz-placeholder {
        color: transparent; }
      .top-bar__form input[type="text"]:focus:-moz-placeholder, .top-bar__form input[type="password"]:focus:-moz-placeholder {
        color: transparent; }
      .top-bar__form input[type="text"]:focus:-ms-input-placeholder, .top-bar__form input[type="password"]:focus:-ms-input-placeholder {
        color: transparent; }
  .top-bar__footer {
    width: 420px;
    margin: 0 auto;
    position: relative;
    right: 10px; }
    .top-bar__footer__item {
      font: 400 normal 18px "Beaufort for LOL";
      text-transform: uppercase;
      color: #A18915;
      background: none;
      outline: none;
      border: none;
      width: 200px;
      margin-right: 4px;
      text-align: center;
      display: inline-block;
      box-sizing: border-box;
      padding-top: 8px;
      text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.35), 0 0 1px rgba(0, 0, 0, 0.46); }
      .top-bar__footer__item:hover {
        text-decoration: underline; }
      .top-bar__footer__item:last-child {
        margin-right: 0;
        width: 215px; }

.container {
  width: 1040px;
  margin: 0 auto; }

.header__logo {
  text-align: center;
  padding: 5px 0 20px; }

.header__navbar {
  background: url("../img/navbar.png") 0 0 no-repeat;
  background-size: 1040px 95px;
  width: 1040px;
  height: 95px;
  -webkit-filter: drop-shadow(0 3px 7px rgba(0, 0, 0, 0.35));
          filter: drop-shadow(0 3px 7px rgba(0, 0, 0, 0.35));
  display: table; }
  .header__navbar__item {
    background: url(../img/separator.png) right top no-repeat;
    display: table-cell;
    text-align: center;
    color: #A18915;
    font: 400 normal 18px "Beaufort for LOL";
    text-transform: uppercase;
    padding: 36px 52px 0;
    text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.35), 0 0 1px rgba(0, 0, 0, 0.52);
    position: relative; }
    .header__navbar__item:last-of-type {
      background-image: none; }
    .header__navbar__item:before {
      position: absolute;
      background: rgba(255, 255, 255, 0.02);
      width: 100%;
      width: calc(100% - 5px);
      height: 100%;
      top: 0;
      left: 0;
      content: '';
      display: block;
      opacity: 0;
      -webkit-transition: opacity 300ms ease-in-out;
      transition: opacity 300ms ease-in-out; }
    .header__navbar__item:last-of-type:before {
      width: 100%; }
    .header__navbar__item:hover:before {
      opacity: 1; }

.main-content {
  float: left;
  padding: 0 10.5px;
  width: 574px; }
  .main-content__outer {
    padding: 13px 0; }

.sidebar {
  float: left;
  width: 233px; }
  .sidebar__block {
    background: url(../img/sidebar_block.jpg);
    width: 233px;
    min-height: 373px;
    box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.35);
    margin: 0 0 6px; }
    .sidebar__block__header {
      font: 400 normal 20px "Beaufort for LOL";
      height: 42px;
      color: #A18915;
      text-align: center;
      background: url(../img/separator_2.png) left bottom repeat-x;
      padding: 6px 0 0; }
    .sidebar__block__body {
      padding: 10px 15px 15px; }
    .sidebar__block:not(:first-of-type) {
      background-image: url(../img/sidebar_block_2.jpg); }

.activity-feed {
  margin: -5px 0; }
  .activity-feed__item {
    background: rgba(255, 255, 255, 0.02);
    width: 100%;
    height: 26px;
    margin: 5px 0;
    font: 400 normal 14px "Beaufort for LOL";
    color: #AAA;
    padding: 4px 10px 0;
    display: block;
    -webkit-transition: background-color 300ms ease-in-out;
    transition: background-color 300ms ease-in-out;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
    .activity-feed__item--metric span:first-of-type {
      float: left; }
    .activity-feed__item--metric span:last-of-type {
      float: right; }
    a.activity-feed__item:hover {
      background-color: rgba(255, 255, 255, 0.05); }

.play-block {
  background: url("../img/play_background.jpg") 0 0 no-repeat;
  background-size: 549px 239px;
  width: 549px;
  height: 239px;
  border: 2px solid rgba(0, 0, 0, 0.52);
  box-sizing: content-box;
  box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.35);
  border-radius: 2px;
  height: 236px; }
  .play-block__btn {
    background: url("../img/play_btn.png") 0 0 no-repeat;
    background-size: 252px 73px;
    width: 252px;
    height: 73px;
    display: block;
    margin: 49px auto 0;
    -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.85));
            filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.85));
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
    .play-block__btn:hover {
      -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.85)) brightness(130%);
              filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.85)) brightness(130%); }
  .play-block h2 {
    text-align: center;
    color: #C9C9C9;
    font: 400 normal 20px "Beaufort for LOL";
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.52), 3px 3px 7px rgba(0, 0, 0, 0.35);
    padding: 5px 0;
    letter-spacing: 0.5px; }

.welcome-block {
  background: url("../img/welcome_background.jpg") 0 0 no-repeat;
  background-size: 549px 124px;
  width: 549px;
  height: 124px;
  border: 2px solid rgba(0, 0, 0, 0.46);
  box-sizing: content-box;
  box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.35);
  margin: 6px auto 0;
  font: 400 normal 14px "Beaufort for LOL";
  color: #9F9F9F;
  line-height: 1.2; }
  .welcome-block__container {
    padding: 8px 15px; }
  .welcome-block h1 {
    color: #A18915;
    font-size: 30px;
    margin: 0 auto 5px; }

.video-block {
  background: url("../img/video_background.jpg") 0 0 no-repeat;
  background-size: 549px 315px;
  width: 549px;
  height: 315px;
  margin: 6px 0 0; }
  .video-block__container {
    padding: 9px; }

.footer {
  height: 179px; }
  .footer__outer {
    background: url(../img/footer.jpg) repeat-x;
    border-top: 2px solid #112A0C;
    box-sizing: content-box;
    margin-top: 5px; }
  .footer__logo {
    font: 400 normal 14px "Lato";
    color: #C9C9C9;
    padding: 20px 0 0;
    float: left;
    margin-right: 15px; }
    .footer__logo img {
      width: 423px;
      height: 99px; }
    .footer__logo p {
      margin: 5px; }
  .footer__links {
    float: left;
    padding: 35px 0 0; }
    .footer__links h3 {
      font: 400 normal 24px "Beaufort for LOL";
      color: #A18915;
      margin-bottom: 5px; }
    .footer__links a {
      font: 400 normal 14.7px "Lato";
      color: #C8C8C8;
      display: block;
      line-height: 1.2; }
      .footer__links a:hover {
        text-decoration: underline; }
    .footer__links__items {
      float: left;
      margin-right: 30px; }
      .footer__links__items:nth-last-of-type(2) {
        margin-right: 0; }

.news-article__info {
  width: 130px;
  float: left;
  padding: 7px; }
  .news-article__info figure {
    width: 99px;
    height: 99px;
    border: 2px solid #1B1B1B;
    margin-bottom: 15px; }
  .news-article__info h5, .news-article__info p {
    color: #848380;
    text-align: center;
    font: 400 normal 13px "Beaufort for LOL";
    width: 99px; }
  .news-article__info p {
    color: #4F4D3C;
    margin-top: 4px; }

.news-article__thread {
  width: 395px;
  float: left;
  font: 400 normal 13px "Beaufort for LOL";
  color: #A18915; }
  .news-article__thread header {
    border-bottom: 1px solid #1B1B1B;
    padding-bottom: 20px; }
    .news-article__thread header h1 {
      font-size: 24px;
      text-transform: uppercase;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      padding-right: 10px; }
  .news-article__thread__container {
    padding: 16px 30px 15px 0;
    line-height: 1.15; }
  .news-article__thread footer {
    border-top: 1px solid #1B1B1B;
    padding-top: 10px; }
    .news-article__thread footer p {
      color: #5B5845;
      float: left; }
      .news-article__thread footer p span {
        color: #8A8986; }
    .news-article__thread footer a {
      color: #8A8986;
      float: right; }

.hiscores__sidebar {
  background: url(../img/large_background.jpg) repeat;
  width: 207px;
  float: left; }
  .hiscores__sidebar h3 {
    font: 400 normal 20px "Beaufort for LOL";
    color: #A18915;
    text-align: center;
    padding: 8px 0; }

.hiscores__icon {
  background: center no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px; }
  .hiscores__icon--overall {
    background-image: url("../img/hiscores/overall.gif"); }
  .hiscores__icon--attack {
    background-image: url("../img/hiscores/attack.gif"); }
  .hiscores__icon--hitpoints {
    background-image: url("../img/hiscores/hitpoints.gif"); }
  .hiscores__icon--mining {
    background-image: url("../img/hiscores/mining.gif"); }
  .hiscores__icon--strength {
    background-image: url("../img/hiscores/strength.gif"); }
  .hiscores__icon--agility {
    background-image: url("../img/hiscores/agility.gif"); }
  .hiscores__icon--smithing {
    background-image: url("../img/hiscores/smithing.gif"); }
  .hiscores__icon--defence {
    background-image: url("../img/hiscores/defence.gif"); }
  .hiscores__icon--herblore {
    background-image: url("../img/hiscores/herblore.gif"); }
  .hiscores__icon--fishing {
    background-image: url("../img/hiscores/fishing.gif"); }
  .hiscores__icon--ranged {
    background-image: url("../img/hiscores/ranged.gif"); }
  .hiscores__icon--thieving {
    background-image: url("../img/hiscores/thieving.gif"); }
  .hiscores__icon--cooking {
    background-image: url("../img/hiscores/cooking.gif"); }
  .hiscores__icon--prayer {
    background-image: url("../img/hiscores/prayer.gif"); }
  .hiscores__icon--crafting {
    background-image: url("../img/hiscores/crafting.gif"); }
  .hiscores__icon--firemaking {
    background-image: url("../img/hiscores/firemaking.gif"); }
  .hiscores__icon--magic {
    background-image: url("../img/hiscores/magic.gif"); }
  .hiscores__icon--fletching {
    background-image: url("../img/hiscores/fletching.gif"); }
  .hiscores__icon--woodcutting {
    background-image: url("../img/hiscores/woodcutting.gif"); }
  .hiscores__icon--runecraft {
    background-image: url("../img/hiscores/runecraft.gif"); }
  .hiscores__icon--slayer {
    background-image: url("../img/hiscores/slayer.gif"); }
  .hiscores__icon--farming {
    background-image: url("../img/hiscores/farming.gif"); }
  .hiscores__icon--construction {
    background-image: url("../img/hiscores/construction.gif"); }
  .hiscores__icon--hunter {
    background-image: url("../img/hiscores/hunter.gif"); }

.hiscores__skills {
  padding: 5px 0;
  height: 705px; }
  .hiscores__skills__button {
    height: 28px;
    display: block;
    padding: 0 0 0 38px; }
    .hiscores__skills__button__name {
      font: 400 normal 14px "Lato";
      color: #AFAFAF;
      margin-left: 15px; }
    .hiscores__skills__button .hiscores__icon {
      position: relative;
      top: 2px;
      -webkit-transform: scale(1.3);
              transform: scale(1.3);
      -webkit-filter: blur(0px);
              filter: blur(0px); }
    .hiscores__skills__button:hover .hiscores__skills__button__name {
      text-decoration: underline; }

.hiscores__table {
  background: url(../img/separator_2.png) 0 38px repeat-x, url(../img/large_background.jpg) repeat;
  width: 592px;
  height: 746px;
  margin: 0 17px;
  float: left;
  padding: 0 17px; }
  .hiscores__table table {
    width: 100%; }
  .hiscores__table th {
    font: 400 normal 20px "Beaufort for LOL";
    color: #A18915;
    text-align: left;
    height: 52px;
    padding: 7px 0 0; }
  .hiscores__table td {
    font: 400 normal 14px "Lato";
    color: #BEBEBE;
    padding: 5px 0 4px; }
  .hiscores__table a {
    color: inherit; }
    .hiscores__table a:hover {
      text-decoration: underline; }

.hiscores__search {
  padding: 10px; }
  .hiscores__search input {
    background: #080C07;
    width: 100%;
    height: 38px;
    font: 400 normal 16px "Lato";
    color: rgba(183, 183, 183, 0.5);
    border: none;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 2px 0;
    outline: none; }
    .hiscores__search input::-webkit-input-placeholder {
      color: rgba(183, 183, 183, 0.5); }
    .hiscores__search input::-moz-placeholder {
      color: rgba(183, 183, 183, 0.5); }
    .hiscores__search input:-moz-placeholder {
      color: rgba(183, 183, 183, 0.5); }
    .hiscores__search input:-ms-input-placeholder {
      color: rgba(183, 183, 183, 0.5); }
    .hiscores__search input:focus::-webkit-input-placeholder {
      color: transparent; }
    .hiscores__search input:focus::-moz-placeholder {
      color: transparent; }
    .hiscores__search input:focus:-moz-placeholder {
      color: transparent; }
    .hiscores__search input:focus:-ms-input-placeholder {
      color: transparent; }
  .hiscores__search button {
    width: 128px;
    height: 28px;
    margin: 8px auto;
    display: block;
    border: none;
    font: 400 normal 16px "Beaufort for LOL";
    text-transform: uppercase;
    text-shadow: 1px 0 0 #000;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    background: #B6A348;
    background: -webkit-linear-gradient(top, #B6A348, #7F6C11);
    background: linear-gradient(to bottom, #B6A348, #7F6C11); }
    .hiscores__search button:hover {
      -webkit-filter: brightness(120%);
              filter: brightness(120%); }

.hiscores__pagination {
  text-align: center;
  padding-top: 13px; }
  .hiscores__pagination a {
    color: #BEBEBE;
    font: 400 normal 14px "Lato";
    display: inline-block;
    margin: 0 4px; }
    .hiscores__pagination a:hover {
      text-decoration: underline; }

.store__sidebar, .store__main {
  float: left; }

.store__sidebar {
  width: 223px; }
  .store__sidebar__block {
    background: url(../img/large_background.jpg);
    width: 100%;
    margin-bottom: 15px; }
    .store__sidebar__block__header {
      width: 208px;
      margin: 0 auto;
      text-align: center;
      height: 42px;
      background: url(../img/separator_2.png) center bottom repeat-x;
      position: relative; }
      .store__sidebar__block__header img {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto; }
    .store__sidebar__block__body {
      padding: 10px 15px; }
      .store__sidebar__block__body .activity-feed__item div {
        font: 400 normal 14px "Beaufort for LOL";
        color: #9B8517; }

.store__main {
  width: 594px;
  padding: 0 17px 50px; }
  .store__main__container {
    margin: -17px 0; }
  .store__main__item, .store__credits__container {
    background: rgba(10, 13, 10, 0.75);
    width: 100%;
    height: 54px;
    margin: 17px 0;
    border-radius: 8px;
    box-shadow: inset 0 0 0 1px #000;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    .store__main__item__image, .store__main__item__title {
      float: left; }
    .store__main__item__image {
      width: 135px;
      text-align: center;
      padding: 12px 0 0; }
      .store__main__item__image img {
        -webkit-filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.75)) drop-shadow(0 0 6px rgba(0, 0, 0, 0.75)) drop-shadow(0 0 5px rgba(0, 0, 0, 0.75));
                filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.75)) drop-shadow(0 0 6px rgba(0, 0, 0, 0.75)) drop-shadow(0 0 5px rgba(0, 0, 0, 0.75)); }
    .store__main__item__title {
      font: 400 normal 11px "Beaufort for LOL";
      color: #A18915;
      text-align: center;
      line-height: 1.4;
      padding: 3px 0 0;
      width: 245px; }
      .store__main__item__title h3 {
        font-size: 20px; }
    .store__main__item__credits {
      font: 400 normal 16px "Beaufort for LOL";
      color: #A18915;
      text-align: center;
      text-shadow: 0 0 1px #000;
      text-transform: uppercase;
      padding: 18px 0 0;
      float: right;
      width: 135px; }
  .store__main__payment-types {
    text-align: center;
    margin-top: 75px; }

.store__categories .activity-feed__item {
  color: #9B8517;
  text-align: center;
  text-shadow: 0 0 1px #000;
  position: relative; }

.store__categories .store__categories__item--active:before {
  background: url("../img/sword_tabs.png") 0 0 no-repeat;
  background-size: 183px 16px;
  width: 183px;
  height: 16px;
  position: absolute;
  content: '';
  left: 5px;
  top: 5px; }

.store__basket {
  margin-bottom: 18px;
  /*.activity-feed__item + &__empty {
			display: none;
		}*/ }
  .store__basket__button {
    width: 100%;
    height: 28px;
    margin: 8px auto;
    display: block;
    border: none;
    font: 400 normal 16px "Beaufort for LOL";
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 0 0 #000;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    padding: 4px 0 0;
    cursor: pointer;
    background: #B6A348;
    background: -webkit-linear-gradient(top, #B6A348, #7F6C11);
    background: linear-gradient(to bottom, #B6A348, #7F6C11); }
    .store__basket__button:hover {
      -webkit-filter: brightness(120%);
              filter: brightness(120%); }
  .store__basket__empty {
    font: 400 normal 14px "Beaufort for LOL";
    color: #AAA;
    text-align: center;
    padding: 8px 0 0; }

.store__credits .store__main__item, .store__credits .store__credits__container {
  position: relative;
  cursor: auto; }
  .store__credits .store__main__item__image {
    position: absolute; }
    .store__credits .store__main__item__image:last-of-type {
      right: 0; }
  .store__credits .store__main__item__title {
    width: 100%; }

.store__credits__container {
  height: auto;
  margin: -8.5px 0 0;
  padding: 11px 17px; }

.store__credits__select {
  float: left;
  width: 50%; }
  .store__credits__select__item {
    font: 400 normal 13px "Beaufort for LOL";
    color: #A18915;
    margin: 7.5px 0;
    display: block; }
    .store__credits__select__item__checkbox input {
      display: none; }
    .store__credits__select__item__checkbox div {
      background: #000;
      width: 9px;
      height: 9px;
      border-radius: 50%;
      padding: 2px;
      display: inline-block;
      margin-right: 9px; }
      .store__credits__select__item__checkbox div:before {
        background: #A18915;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        content: '';
        display: none; }
    .store__credits__select__item__checkbox input:checked + div:before {
      display: block; }

.store__credits__desc {
  float: right;
  width: 50%;
  text-align: center;
  color: #897618;
  font: 400 normal 14px "Beaufort for LOL";
  padding: 10px 0 0; }
  .store__credits__desc h3 {
    font-size: 24px;
    border-bottom: 1px solid #897618;
    margin-bottom: 5px; }

.store__credits__submit {
  width: 174px;
  margin: -15px auto; }

.vote {
  background: -webkit-linear-gradient(top, #090e07 0%, #10120f 100%) left bottom/100% 220px no-repeat, rgba(4, 13, 3, 0.65);
  background: linear-gradient(to bottom, #090e07 0%, #10120f 100%) left bottom/100% 220px no-repeat, rgba(4, 13, 3, 0.65);
  padding: 20px 20px 100px;
  margin-bottom: 50px; }
  .vote__ip-address {
    font: 400 normal 14px "Beaufort for LOL";
    color: #A18915;
    text-align: right; }
  .vote__content {
    font: 400 normal 15px "Beaufort for LOL";
    text-align: center;
    color: #A18915;
    padding: 45px 0; }
    .vote__content h1 {
      font: 400 normal 52px "Beaufort for LOL";
      margin-bottom: 15px; }
  .vote__auth-code {
    margin-top: -10px; }
  .vote__sites {
    background: #070C06;
    width: 433px;
    border: 1px solid #171D13;
    margin: 0 auto;
    text-align: center;
    padding: 15px 0; }
    .vote__sites__item {
      margin: 15px 6px; }
  .vote__btn {
    padding: 4px 4px 0;
    height: 28px;
    display: inline-block;
    font: 400 normal 16px "Beaufort for LOL";
    text-transform: uppercase;
    text-shadow: 1px 0 0 #000;
    color: #000;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    background: #B6A348;
    background: -webkit-linear-gradient(top, #B6A348, #7F6C11);
    background: linear-gradient(to bottom, #B6A348, #7F6C11); }
    .vote__btn:hover {
      -webkit-filter: brightness(120%);
              filter: brightness(120%); }
  .vote__redeem {
    text-align: center;
    padding-top: 10px; }
  .vote__redeem .vote__btn {
    min-width: 116px; }
